This service will be undergoing non-disruptive maintenance at 07:20 UTC, 2018-12-14. It is expected to last approximately 30 minutes
Bug 9632 - crash in expert mode install
Summary: crash in expert mode install
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-21 10:47 UTC by David Balažic
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-22 21:35:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Balažic 2000-02-21 10:47:18 UTC
I had a crash in expert mode install from CD.
What happened :
 - start expert mode install
 - cancel the request for a driver floppy
 - select language 'english'
 - select keyboard 'slovene' (the crash does not happen if I select 'US' !)
 - Skip SCSI&network drivers load ( by selecting "Done" )
 - X is started , RH logo is displayed and then it stops there
virtual terminal 1 has this message :
Traceback (innermost last):
  File "/usr/bin/anaconda", line 341, in ?
    intf.run(todo, test = test )
  File "/usr/lib/anaconda/gui.py", line 249, in run
    ( rules, model, layout, variant, options) = todo.keyboard.getXKB()
TypeError: unpack non-sequence

Traceback (innermost last):
  File "/usr/bin/anaconda", line 348, in ?
    intf.__del__ ()
 AttributeError: __del__

Comment 1 Jay Turner 2000-02-22 21:35:59 UTC
Issue is resolved in the latest beta installer.


Note You need to log in before you can comment on or make changes to this bug.